<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class checkup extends front_end {

    function __construct() {
        parent::__construct();

        $this->lang->load('checkup/checkup');
        $this->template->metas('page_title', $this->lang->line('page_title_cat'));
        $this->load->model('checkup_model', 'checkup');
        $this->load->library('form_validation');
    }


    /**
     *  display all checkups .
     */
    function index() {
        
        $data['checkups'] = $this->checkup->checkup_feed();
        $this->load->view('site/checkups', $data);
    }
    /**
     *  display all checkups of city in datagrid.
     */
    function checkup_box() {
        
        $data['checkups'] = $this->checkup->checkup_box();
        $this->load->view('site/checkup_box', $data);
    }

}

/* End of file dashboard.php */
/* Location: ./system/application/modules/matchbox/controllers/dashboard.php */